appName: graphql-server
imageRepo: graphql-server

replicas: 3
containerPort: 4100
servicePort: 80

introspection:
  jobImageTag: "1.0.1"
  localEndpoint: http://graphql-server-introspection.falcon.svc.cluster.local:4100
  apolloGraphName: devops-testing
  apolloServiceName: falcon
  serviceURL: http://graphql-server.falcon.svc.cluster.local